//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ToitKoju
{
    using System;
    using System.Collections.Generic;
    
    public partial class Detail
    {
        public int DetailID { get; set; }
        public int RecipeID { get; set; }
        public int OrderNo { get; set; }
        public Nullable<int> IngredientID { get; set; }
        public string Comment { get; set; }
        public string Unit { get; set; }
        public Nullable<decimal> UnitsAmount { get; set; }
    
        public virtual Ingredient Ingredient { get; set; }
        public virtual Recipy Recipy { get; set; }
    }
}
